import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionAddProductToShippingDocumentDialogComponent } from './remission-add-product-to-shipping-document-dialog.component';

describe('RemissionAddProductToShippingDocumentDialogComponent', () => {
  let component: RemissionAddProductToShippingDocumentDialogComponent;
  let fixture: ComponentFixture<RemissionAddProductToShippingDocumentDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionAddProductToShippingDocumentDialogComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionAddProductToShippingDocumentDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
